BANNER(1x)

NAME
Banner - the AfterStep Logo module

SYNOPSIS
Banner

DESCRIPTION

The Banner module displays an AfterStep Logo on the screen for 20 seconds.

Although Banner can be run from the command line, it is normally spawned by afterstep in the autoexec file, in the following manner:
            Module "I" Banner
            Wait "I" Banner

SEE ALSO
afterstep(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, based on the old afterstep's Banner manual page, for the Debian GNU/Linux system (but may be used by others).